.imagestyle {
	border:none;
	outline:none;
}
.customA a:link {
	color: #0092de;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	text-transform: uppercase;
	letter-spacing: 1pt;
	-webkit-text-size-adjust: none;
}
.customA a:visited {
	text-decoration: none;
	color: #0092de;
	outline: none;
	-moz-outline-style: none;
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	text-transform: uppercase;
	letter-spacing: 1pt;
	-webkit-text-size-adjust: none;
}
.customA a:hover {
	text-decoration: none;
	color: #99d3f2;
	outline: none;
	-moz-outline-style: none;
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	text-transform: uppercase;
	letter-spacing: 1pt;
	-webkit-text-size-adjust: none;
}
.customA a:active {
	text-decoration: none;
	color: #0092de;
	outline: none;
	-moz-outline-style: none;
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	text-transform: uppercase;
	letter-spacing: 1pt;
	-webkit-text-size-adjust: none;
}
.customA a:focus {
	text-decoration: none;
	color: #0092de;
	outline: none;
	-moz-outline-style: none;
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	text-transform: uppercase;
	letter-spacing: 1pt;
	-webkit-text-size-adjust: none;
}
a:link {
	color: #FFF;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
	-webkit-text-size-adjust: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
	outline: none;
	-moz-outline-style: none;
	-webkit-text-size-adjust: none;
}
a:hover {
	text-decoration: none;
	color: #99d3f2;
	outline: none;
	-moz-outline-style: none;
	-webkit-text-size-adjust: none;
}
a:active {
	text-decoration: none;
	color: #FFF;
	outline: none;
	-moz-outline-style: none;
	-webkit-text-size-adjust: none;
}
a:focus {
	text-decoration: none;
	color: #ffffff;
	outline: none;
	-moz-outline-style: none;
	-webkit-text-size-adjust: none;
}

@font-face {
    font-family: 'vagbold';
    src: url('fonts/vagbold.eot');
    src: url('fonts/vagbold.eot?#iefix') format('embedded-opentype'),
         url('fonts/vagbold.woff') format('woff'),
         url('fonts/vagbold.ttf') format('truetype'),
         url('fonts/vagbold.svg#GeometrySoftProBoldNRegular') format('svg');
	-webkit-text-size-adjust: none;
}


.header_A {
	text-align: center;
	background-color: #FFF;
	min-width: 1150px;
}
.header_B {
	text-align: left;
	height: 140px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 0px 0px;
	padding: 0px;
}
.SAPageHeader {
	font-family: vagbold, Arial, Helvetica;
	font-size: 26pt;
	line-height: 26pt;
	color: #0092de;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 0px;
	text-align: right;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 44px;
	-webkit-text-size-adjust: none;
}
.SAPageSubhead {
	font-family: vagbold, Arial, Helvetica;
	font-size: 13pt;
	line-height: 13pt;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 6px;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	-webkit-text-size-adjust: none;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.menu_A {
	text-align: center;
	height: 58px;
	min-width: 1150px;
	background-color: #f2f2f2;
	background-image: url(images/SA_Menu_Spacer.gif);
	background-repeat: repeat-x;
	background-position: 0px 7px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.menu_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 42px;
	text-align: center;
	vertical-align: top;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 1pt;
	padding-top: 16px;
}
.MenuText {
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1pt;
	-webkit-text-size-adjust: none;
}
.MenuKern_A {
	font-family: Arial, Helvetica;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 16px;
	color: #FFF;
	-webkit-text-size-adjust: none;
}
.footer_A {
	text-align: center;
	height: 60px;
	min-width: 1150px;
}
.footer_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 20px;
	font-family: Arial, Helvetica;
	font-size: 8pt;
	line-height: 12pt;
	color: #666;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	-webkit-text-size-adjust: none;
}
.content_A {
	text-align: center;
	min-width: 1150px;
	margin-bottom: 0;
	background-color: #FFF;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.content_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #FFF;
	-webkit-text-size-adjust: none;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.content_C {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	background-color: #f2f2f2;
	-webkit-text-size-adjust: none;
}
.content_D {
	width: 960px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	background-color: #f2f2f2;
	text-align: left;
	vertical-align: top;
	min-height: 125px;
	padding-top: 36px;
	padding-right: 0px;
	padding-bottom: 36px;
	padding-left: 40px;
	-webkit-border-bottom-right-radius: 24px;
	-webkit-border-bottom-left-radius: 24px;
	-moz-border-radius-bottomright: 24px;
	-moz-border-radius-bottomleft: 24px;
	border-bottom-right-radius: 24px;
	border-bottom-left-radius: 24px;
	-webkit-text-size-adjust: none;
	}
.content_E {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	padding-top: 36px;
	padding-right: 0px;
	padding-bottom: 36px;
	padding-left: 0px;
	-webkit-text-size-adjust: none;
}
.content_F {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	-webkit-text-size-adjust: none;
}
.content_G {
	width: 960px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 13pt;
	color: #333;
	background-color: #f2f2f2;
	text-align: left;
	vertical-align: top;
	min-height: 540px;
	padding-top: 36px;
	padding-right: 0px;
	padding-bottom: 36px;
	padding-left: 40px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	-webkit-text-size-adjust: none;
}
.content_slides {
	width: 680px;
	font-family: Arial, Helvetica;
	font-size: 9pt;
	line-height: 12pt;
	color: #333;
	padding: 0px;
	margin: 0;
	background-color: #f2f2f2;
	-webkit-text-size-adjust: none;
}
.SAHeading_A {
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	color: #0092de;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 10px;
	-webkit-text-size-adjust: none;
}
.SAHeading_B {
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	color: #0092de;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 36px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	-webkit-text-size-adjust: none;
}
.SAHeading_C {
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	color: #0092de;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 0px;
	margin-top: 0px;
	-webkit-text-size-adjust: none;
}
.SAHeading_D {
	font-family: vagbold, Arial, Helvetica;
	font-size: 13pt;
	line-height: 10pt;
	color: #0092de;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0092de;
	padding-bottom: 8px;
	margin-top: 8px;
	margin-bottom: 12px;
	-webkit-text-size-adjust: none;
}
.SAHeading_E {
	font-family: vagbold, Arial, Helvetica;
	font-size: 24pt;
	line-height: 24pt;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 16px;
	-webkit-text-size-adjust: none;
}
.SAHeading_F {
	font-family: vagbold, Arial, Helvetica;
	font-size: 16pt;
	line-height: 16pt;
	color: #0092de;
	text-transform: uppercase;
	letter-spacing: 1pt;
	padding-top: 11px;
	margin-top: 0px;
	-webkit-text-size-adjust: none;
}
.featurestable {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	margin-top: 0px;
	width: 400px;
	text-align: left;
	background-color: #f2f2f2;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	min-height: 500px;
	margin-bottom: 0px;
	padding-top: 36px;
	padding-right: 40px;
	padding-bottom: 28px;
	padding-left: 40px;
	-webkit-text-size-adjust: none;
}
.featuresphotos {
	margin-top: 0px;
	width: 420px;
	background-color: #FFF;
	margin-bottom: 0px;
	padding-bottom: 40px;
}
.featurestext {
	text-indent: -18px;
	margin-left: 18px;
	margin-top: 0px;
	margin-bottom: 2px;
}
.bodycopy {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	margin-top: 0px;
	-webkit-text-size-adjust: none;
}
.bodycopylarge {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	line-height: 16pt;
	color: #333;
	margin-top: 0px;
	-webkit-text-size-adjust: none;
}
.bodyindent {
	text-indent: -18px;
	margin-left: 18px;
	margin-top: 0px;
}

.bodyspacebefore_A {
	margin-top: 40px;
}
.bodyindentspaceafter {
	text-indent: -18px;
	margin-left: 18px;
	padding-bottom: 36px;
}
.contacttable {
	padding-top: 6px;
	padding-bottom: 6px;
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
}
.contacttablepad {
	padding-top: 16px;
	padding-bottom: 6px;
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	-webkit-text-size-adjust: none;
}
.textfield {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	padding: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 400px;
	-webkit-text-size-adjust: none;
}
